<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class UserInfoController extends Controller
{
    public function edit()
    {
        return view('user-info.edit');
    }

    public function update(Request $request)
    {
        return redirect()->back();
    }
}
